.GE1/1-X-S-FRASCATI-0005: &GE1/1-X-S-FRASCATI-0005
  gem type: short
  uid: GE1/1-X-S-FRASCATI-0005
  children:
    # GE1/1-OH-V3-0116
    - !optohybrid_fpga
      uid: 40887865018816416
    - !gbt
      number: 0
      uid: 42487
    - !gbt
      number: 1
      uid: 42466
    - !gbt
      number: 2
      uid: 42503
    - !vfat
      number: 0
      uid: 10598
    - !vfat
      number: 1
      uid: 10513
    - !vfat
      number: 2
      uid: 10458
    - !vfat
      number: 3
      uid: 10566
    - !vfat
      number: 4
      uid: 10548
    - !vfat
      number: 5
      uid: 10665
    - !vfat
      number: 6
      uid: 10547
    - !vfat
      number: 7
      uid: 9829
    - !vfat
      number: 8
      uid: 10596
    - !vfat
      number: 9
      uid: 10572
    - !vfat
      number: 10
      uid: 10599
    - !vfat
      number: 11
      uid: 10678
    - !vfat
      number: 12
      uid: 10549
    - !vfat
      number: 13
      uid: 10661
    - !vfat
      number: 14
      uid: 9812
    - !vfat
      number: 15
      uid: 10525
    - !vfat
      number: 16
      uid: 10550
    - !vfat
      number: 17
      uid: 10545
    - !vfat
      number: 18
      uid: 10539
    - !vfat
      number: 19
      uid: 10620
    - !vfat
      number: 20
      uid: 10503
    - !vfat
      number: 21
      uid: 10687
    - !vfat
      number: 22
      uid: 9188
    - !vfat
      number: 23
      uid: 10507
